Bug 1732875 - GlusterFS 7.0 tracker
Summary: GlusterFS 7.0 tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: core
Version: 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1670718 1672318 glusterfs-6.0 1673972 1674364 1676356 1676429 1679275 1679892 1680585 1680586 1683574 1683880 1684029 1684385 1685771 1686364 1686875 1687672 1691616 1695416 1696147 1696513 1700865 1733127
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 15:04 UTC by Rinku
Modified: 2019-11-29 06:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: glusterfs-6.0
Environment:
Last Closed: 2019-11-29 06:16:07 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 23096 0 None Open api: Update all future API versions to rel-7 2019-07-29 05:12:36 UTC
Gluster.org Gerrit 23174 0 None Open doc: Added initial release notes for release-7 2019-08-21 06:20:23 UTC
Gluster.org Gerrit 23532 0 None Open doc: Updated release notes for release-7 2019-10-10 13:32:28 UTC

Description Rinku 2019-07-24 15:04:19 UTC
+++ This bug was initially created as a clone of Bug #1672818 +++

Tracker for the release 7.0

Comment 1 Worker Ant 2019-07-24 15:08:39 UTC
REVIEW: https://review.gluster.org/23096 (api: Update all future API versions to rel-7) posted (#1) for review on release-7 by Rinku Kothiya

Comment 2 Worker Ant 2019-07-29 05:12:37 UTC
REVIEW: https://review.gluster.org/23096 (api: Update all future API versions to rel-7) merged (#3) on release-7 by Rinku Kothiya

Comment 3 Worker Ant 2019-08-07 15:47:50 UTC
REVIEW: https://review.gluster.org/23174 (doc: Added initial release notes for release-7) posted (#1) for review on release-7 by Rinku Kothiya

Comment 4 Worker Ant 2019-08-21 06:20:24 UTC
REVIEW: https://review.gluster.org/23174 (doc: Added initial release notes for release-7) merged (#2) on release-7 by Rinku Kothiya

Comment 5 Worker Ant 2019-10-10 10:26:40 UTC
REVIEW: https://review.gluster.org/23532 (doc: Updated release notes for release-7) posted (#1) for review on release-7 by Rinku Kothiya

Comment 6 Worker Ant 2019-10-10 13:32:29 UTC
REVIEW: https://review.gluster.org/23532 (doc: Updated release notes for release-7) merged (#1) on release-7 by Rinku Kothiya


Note You need to log in before you can comment on or make changes to this bug.